<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Orbot</string>
    <string name="app_description">Orbot is een vrije proxy-app die het andere apps mogelijk maakt het internet veiliger te gebruiken. Orbot gebruikt Tor om je internetverkeer te versleutelen en het vervolgens te verhullen het door het door een serie computers over de hele wereld te routeren. Tor is vrije software en een open netwerk dat je helpt te verdedigen tegen een vorm van netwerktoezicht, genaamd \'verkeersanalyse\', die persoonlijke vrijheid en privacy, vertrouwelijke bedrijfsactiviteiten en relaties en staatsveiligheid bedreigt.</string>
    <string name="status_starting_up">Orbot is bezig met starten…</string>
    <string name="status_activated">Verbonden met het Tor-netwerk</string>
    <string name="status_disabled">Orbot is uitgeschakeld</string>
    <string name="status_shutting_down">TorService wordt afgesloten</string>
    <string name="menu_settings">Instellingen</string>
    <string name="menu_log">Logboek</string>
    <string name="menu_start">Start</string>
    <string name="menu_stop">Stop</string>
    <string name="menu_about">Over</string>
    <string name="main_layout_download">Download</string>
    <string name="main_layout_upload">Upload</string>
    <string name="button_about">Over</string>
    <string name="menu_exit">Sluiten</string>
    <string name="menu_scan">BridgeQR scannen</string>
    <string name="menu_share_bridge">BridgeQR delen</string>
    <!--Welcome Wizard strings (DJH)-->
    <string name="wizard_details_msg">Orbot is een openbronapplicatie die Tor, Obfs4Proxy, BadVPN, Tun2Socks en LibEvent bevat. Het creëert een lokale HTTP-proxy (8118) en een SOCKS-proxy (9050) naar het Tor-netwerk. Orbot heeft ook de mogelijkheid om al het internetverkeer over het Tor-netwerk te sturen.</string>
    <!--END Welcome Wizard strings (DJH)-->
    <string name="pref_general_group">Algemeen</string>
    <string name="pref_start_boot_title">Start Orbot bij opstarten</string>
    <string name="pref_start_boot_summary">Start Orbot en verbind automatisch met Tor wanneer je Android-toestel opstart</string>
    <!--New Wizard Strings-->
    <!--Title Screen-->
    <!--Warning screen-->
    <!--Permissions screen-->
    <!--TipsAndTricks screen-->
    <!--Transparent Proxy screen-->
    <string name="pref_node_configuration">Node-configuratie</string>
    <string name="pref_node_configuration_summary">Dit zijn geavanceerde instellingen die je anonimiteit kunnen verminderen</string>
    <string name="pref_entrance_node">Toegangsnodes</string>
    <string name="pref_entrance_node_summary">Vingerafdrukken, nicks, landen en adressen voor de eerste hop</string>
    <string name="pref_entrance_node_dialog">Voer toegangsnodes in</string>
    <string name="pref_allow_background_starts_title">Sta starten op de achtergrond toe</string>
    <string name="pref_allow_background_starts_summary">Sta elke applicatie toe om Orbot de Torverbinding en -diensten te laten starten </string>
    <string name="pref_proxy_title">Uitgaande netwerk-proxy (facultatief)</string>
    <string name="pref_proxy_type_title">Proxy-type</string>
    <string name="pref_proxy_type_summary">Protocol om te gebruiken voor proxyserver: HTTP, HTTPS, SOCKS4, SOCKS5</string>
    <string name="pref_proxy_type_dialog">Voer proxy-type in</string>
    <string name="pref_proxy_host_title">Proxyhost</string>
    <string name="pref_proxy_host_summary">Proxyserverhostnaam</string>
    <string name="pref_proxy_host_dialog">Voer proxyhost in</string>
    <string name="pref_proxy_port_title">Proxypoort</string>
    <string name="pref_proxy_port_summary">Proxyserverpoort</string>
    <string name="pref_proxy_port_dialog">Voer proxy poort in</string>
    <string name="pref_proxy_username_title">Uitgaande proxygebruikersnaam</string>
    <string name="pref_proxy_username_summary">Proxygebruikersnaam (facultatief)</string>
    <string name="pref_proxy_username_dialog">Voer proxygebruikersnaam in</string>
    <string name="pref_proxy_password_title">Uitgaande proxywachtwoord</string>
    <string name="pref_proxy_password_summary">Proxywachtwoord (facultatief)</string>
    <string name="pref_proxy_password_dialog">Voer proxywachtwoord in</string>
    <string name="couldn_t_start_tor_process_">Kon Tor-proces niet starten: </string>
    <string name="error">Fout</string>
    <string name="your_reachableaddresses_settings_caused_an_exception_">Je ReachableAddresses-instellingen veroorzaakten een fout!</string>
    <string name="your_relay_settings_caused_an_exception_">Je relay-instellingen veroorzaakten een fout!</string>
    <string name="exit_nodes">Exitnodes</string>
    <string name="fingerprints_nicks_countries_and_addresses_for_the_last_hop">Vingerafdrukken, nicks, landen en adressen voor de laatste hop</string>
    <string name="enter_exit_nodes">Voer exitnode in</string>
    <string name="exclude_nodes">Uitgesloten nodes</string>
    <string name="fingerprints_nicks_countries_and_addresses_to_exclude">Vingerafdrukken, nicks, landen en adressen om uit te sluiten</string>
    <string name="enter_exclude_nodes">Voer uitgesloten nodes in</string>
    <string name="strict_nodes">Strikte nodes</string>
    <string name="use_only_these_specified_nodes">Gebruik *enkel* deze opgegeven nodes</string>
    <string name="bridges">Bridges</string>
    <string name="use_bridges">Gebruik bridges</string>
    <string name="relays">Relays</string>
    <string name="relaying">Relayen</string>
    <string name="enable_your_device_to_be_a_non_exit_relay">Stel je toestel in staat om een non-exit relay te zijn</string>
    <string name="relay_port">Relay-poort</string>
    <string name="listening_port_for_your_tor_relay">Luisterpoort van jouw Tor-relay</string>
    <string name="enter_or_port">Voer OR-poort in</string>
    <string name="relay_nickname">Relay-bijnaam</string>
    <string name="the_nickname_for_your_tor_relay">De bijnaam voor jouw Tor-relay</string>
    <string name="enter_a_custom_relay_nickname">Voer een eigen relay-bijnaam in</string>
    <string name="reachable_addresses">Bereikbare adressen</string>
    <string name="run_as_a_client_behind_a_firewall_with_restrictive_policies">Draai als een cliënt achter een firewall met beperkend beleid</string>
    <string name="reachable_ports">Bereikbare poorten</string>
    <string name="ports_reachable_behind_a_restrictive_firewall">Poorten bereikbaar achter een beperkende firewall</string>
    <string name="enter_ports">Voer poorten in</string>
    <string name="enable_debug_log_to_output_must_use_adb_or_alogcat_to_view_">schakel debug log naar uitvoer in (adb of aLogCat is nodig om dit te bekijken)</string>
    <string name="project_home">Project homepagina(\'s): </string>
    <string name="project_urls">https://www.torproject.org/docs/android\nhttps://guardianproject.info/apps/orbot/</string>
    <string name="third_party_software">Software van 3e partijen: </string>
    <string name="tor_version">Tor: https://www.torproject.org</string>
    <string name="libevent_version">LibEvent v2.0.21: http://www.monkey.org/~provos/libevent/</string>
    <string name="obfsproxy_version">Obfs4proxy v0.0.8: https://github.com/Yawning/obfs4</string>
    <string name="openssl_version">OpenSSL v1.0.2j: http://www.openssl.org</string>
    <string name="hidden_service_request">Een app wil de verborgenserverpoort %1$d tot het Tor-netwerk openen. Dit is veilig als je de app vertrouwt.</string>
    <string name="found_existing_tor_process">bestaand Tor-proces gevonden…</string>
    <string name="something_bad_happened">Er is een fout opgetreden. Controleer de log</string>
    <string name="unable_to_start_tor">Kan Tor niet starten:</string>
    <string name="pref_use_persistent_notifications">Houd icoon in taakbalk zolang Orbot verbonden is</string>
    <string name="pref_use_persistent_notifications_title">Meldingen altijd aan</string>
    <string name="pref_use_expanded_notifications">Toon uitgebreide melding met Tor-exitland en IP</string>
    <string name="pref_use_expanded_notifications_title">Uitgebreide meldingen</string>
    <string name="set_locale_title">Taal</string>
    <string name="pref_disable_network_title">Geen netwerk automatisch slapen</string>
    <string name="pref_disable_network_summary">Laat Tor slapen als er geen internetverbinding beschikbaar is</string>
    <string name="newnym">Je bent naar een nieuwe Tor identiteit gewisseld!</string>
    <string name="updating_settings_in_tor_service">instellingen in Tor-dienst worden bijgewerkt</string>
    <string name="pref_socks_title">Tor SOCKS</string>
    <string name="pref_socks_summary">Poort waarop Tor de SOCKS-proxy aanbiedt (standaard: 9050 of 0 om uit te schakelen)</string>
    <string name="pref_socks_dialog">SOCKS-poortconfiguratie</string>
    <string name="pref_transport_title">Tor TransProxy-poort</string>
    <string name="pref_transport_summary">Poort waarop Tor de transparante proxy aanbiedt (standaard: 9040 of 0 om uit te schakelen)</string>
    <string name="pref_transport_dialog">TransProxy-poortconfiguratie</string>
    <string name="pref_dnsport_title">Tor DNS-poort</string>
    <string name="pref_dnsport_summary">Poort waarop Tor de DNS aanbiedt (standaard: 5400 of 0 om uit te schakelen)</string>
    <string name="pref_dnsport_dialog">DNS-poortconfiguratie</string>
    <string name="pref_torrc_title">Torrc aangepaste configuratie</string>
    <string name="pref_torrc_summary">ENKEL VOOR GEVORDERDEN: voer rechtstreeks torrc-configuratieregels in</string>
    <string name="pref_torrc_dialog">Aangepaste Torrc</string>
    <string name="bridges_updated">Bridges bijgewerkt</string>
    <string name="restart_orbot_to_use_this_bridge_">Herstart Orbot om de wijzigingen in te schakelen</string>
    <string name="if_your_mobile_network_actively_blocks_tor_you_can_use_a_tor_bridge_to_access_the_network_another_way_to_get_bridges_is_to_send_an_email_to_bridges_torproject_org_please_note_that_you_must_send_the_email_using_an_address_from_one_of_the_following_email_providers_riseup_gmail_or_yahoo_">Als je mobiele netwerk Tor actief blokkeert, kan je een \'bridge-server\' gebruiken als alternatieve toegang. SELECTEER een van de opties om te configureren en te testen..,.</string>
    <string name="get_bridges_email">E-mail</string>
    <string name="apps_mode">VPN-modus</string>
    <string name="send_email">E-mail versturen</string>
    <string name="vpn_default_world">Algemeen (automatisch)</string>
    <string name="hidden_services">Verborgen diensten</string>
    <string name="menu_hidden_services">Verborgen diensten</string>
    <string name="save">Opslaan</string>
    <string name="local_port">Lokale poort</string>
    <string name="onion_port">Onion-poort</string>
    <string name="name">Naam</string>
    <string name="done">Klaar!</string>
    <string name="copy_address_to_clipboard">Adres kopiëren naar klembord</string>
    <string name="backup_service">Back-updienst</string>
    <string name="delete_service">Dienst verwijderen</string>
    <string name="backup_saved_at_external_storage">Back-up opgeslagen op externe opslag</string>
    <string name="backup_restored">Back-up hersteld</string>
    <string name="restore_backup">Back-up herstellen</string>
    <string name="create_a_backup_first">Maak eerst een back-up aan</string>
    <string name="start_tor_again_for_finish_the_process">Start Tor opnieuw om het proces te voltooien</string>
    <string name="confirm_service_deletion">Bevestig verwijderen van dienst</string>
    <string name="service_type">Diensttype</string>
    <string name="auth_cookie">Authenticatiecookie</string>
    <string name="please_restart_Orbot_to_enable_the_changes">Herstart Orbot om de wijzigingen in te schakelen</string>
    <string name="onion">.onion</string>
    <string name="share_as_qr">Delen als QR-code</string>
    <string name="disable">Uitschakelen</string>
    <string name="enable">Inschakelen</string>
    <string name="consider_disable_battery_optimizations">Overweeg accubesparing uit te schakelen</string>
    <string name="consider_enable_battery_optimizations">Overweeg accubesparing in te schakelen</string>
    <string name="pref_isolate_dest">Geïsoleerde bestemmingsadressen</string>
    <string name="pref_isolate_dest_summary">Gebruik een ander circuit voor elk bestemmingsadres</string>
    <string name="pref_connection_padding">Verbindingsopvulling</string>
    <string name="pref_connection_padding_summary">Schakelt verbindingsopvulling altijd in om te verdedigen tegen krachtiger vormen van verkeersanalyse. Standaard: automatisch</string>
    <string name="pref_reduced_connection_padding">Beperkte verbindingsopvulling</string>
    <string name="pref_reduced_connection_padding_summary">Sluit relayverbindingen sneller en stuurt minder opvullingspakketten om gegevens- en accuverbruik te verminderen</string>
    <string name="app_shortcuts">Tor-gebruikende apps</string>
    <string name="bridge_direct_connect">Rechtstreeks verbinden met Tor (best)</string>
    <string name="bridge_community">Verbinden via gemeenschapsservers</string>
    <string name="bridge_cloud">Verbinden via cloudservers</string>
    <string name="trouble_connecting">Problemen met verbinden?</string>
    <string name="full_device_vpn">Volledigapparaats-VPN</string>
    <string name="vpn_disabled">VPN uitgeschakeld</string>
    <string name="default_socks_http">SOCKS: - HTTP: -</string>
    <string name="menu_new_identity">Nieuwe identiteit</string>
    <string name="pref_disable_ipv4_summary">Zeg tegen exits om geen verbinding te maken met IPv4 adressen</string>
    <string name="pref_disable_ipv4">Zet IPv4 verbindingen uit</string>
    <string name="pref_prefer_ipv6">Voorkeur geven aan IPv6 verbindingen</string>
    <string name="pref_http_summary">De port waarop Tor zijn HTTP proxy aanbiedt (standaard: 8118 of 0 om uit te zetten)</string>
    <string name="pref_http_title">Tor HTTP</string>
</resources>
